@media (min-width: 1260px) {
.slider-gallery .slider-img-main .slider-img-item {
    max-height: 410px;
}
.slider-gallery .slider-img-main .slider-img-item {
    min-width: 645px;
}
}
@media (max-width: 374px){
 section#section-id-1734085645138 .cus-fast-links a:after {
    border-left: 145px solid transparent !important;
    border-right: 145px solid transparent !important;
}
}
@media (max-width: 767px){
.uslugi-row .su-column .su-column-inner {
    border-radius: 16px !important;
}
  .obekty-page .article-list .article .article-body h2 {
    min-height: auto !important;
}
  .slider-licenzii .slick-track {
    padding: 0px 0 !important;
}
.slider-licenzii img:hover {
    transform: scale(1) !important;
}
  .novosti-page .article-list .article .article-intro-image, .novosti-page  .article-list .article .article-featured-video, .novosti-page  .article-list .article .article-featured-audio, .novosti-page  .article-list .article .article-feature-gallery {
    max-height: 230px !important;
    min-height: 230px !important;
}
  .cus-news .sppb-addon-article .sppb-article-img-wrap {
    max-height: 230px !important;
    min-height: 230px !important;
}
  section#sp-breadcrumb {
    margin-top: 43px;
}
  .com-sppagebuilder #sp-main-body {
    margin-top: 43px !important;
}
  .slider-tab-content {
    margin-top: 10px !important;
}
  .slider-tab-item>div>div {
    max-width: 100% !important;
}
  .slider-tab-item>div {
    flex-wrap: wrap;
}
  .slider-tab .slider-nav.slick-slide {
    font-size: 16px !important;
    min-width: 120px !important;
    margin-right: 30px !important;
}
  .rukovodstvo-block .su-member-desc {
    margin-top: 20px !important;
}
  .rukovodstvo-block .su-member-role {
    font-size: 12px !important;
}
  .rukovodstvo-block .su-member-name {
    font-size: 16px !important;
}
  span.subheading-category {
    font-size: 22px !important;
}
  .kniga-pocheta-doljnost {
    margin: 0 0 0px -4px !important;
    font-size: 14px !important;
}
  .article-details .article-header h1, .article-details .article-header h2 {
    font-size: 22px !important;
}
  .kniga-pocheta-row {
    flex-direction: column-reverse;
}
  .sp-page-builder .page-content #section-id-1734015790719 {
    background-position: 60% 50% !important;
}
  .cus-attestat .sppb-carousel-extended-list {
    padding: 0px 0px !important;
}
  .tabs-imena a {
    font-size: 14px !important;
}
  .cus-tabs .sppb-nav li a {
    min-width: 130px !important;
}
  section#section-id-1734086014290 .cus-tabs .sppb-tab-content .sppb-addon-wrapper {
    max-width: 100% !important;
}
  .cus-tabs .sppb-tab-content>.active {
    flex-wrap: wrap !important;
    flex-direction: column-reverse !important;
}
  .animated-number-position-bottom .sppb-addon-content, .animated-number-position-left .sppb-addon-content, .animated-number-position-right .sppb-addon-content {
    flex-wrap: wrap !important;
    gap: 30px !important;
}
  .cus-fast-links a:after {
    border-left: 175px solid transparent !important;
    border-right: 175px solid transparent !important;
}
  div#sp-dop-nav .sppb-row > div:before, div#sp-dop-nav .sppb-row > div:last-child:after {
    top: -10px !important;
    height: 60px !important;
}
}
@media (max-width: 991px) and (min-width: 768px) {
  .obekty-page .article-list .article .article-body h2 {
    min-height: 116px !important;
}
  .slider-licenzii .slick-track {
    padding: 0px 0 !important;
}
.slider-licenzii img:hover {
    transform: scale(1) !important;
}
  .novosti-page .article-list .article .article-intro-image, .novosti-page  .article-list .article .article-featured-video, .novosti-page  .article-list .article .article-featured-audio, .novosti-page  .article-list .article .article-feature-gallery {
    max-height: 230px !important;
    min-height: 230px !important;
}
  .cus-news .sppb-addon-article .sppb-article-img-wrap {
    max-height: 150px !important;
    min-height: 150px !important;
}
  .slider-tab-item>div>div {
    max-width: 100% !important;
}
  .slider-tab-item>div {
    flex-wrap: wrap;
}
  .slider-tab .slider-nav.slick-slide {
    font-size: 16px !important;
    min-width: 120px !important;
    margin-right: 30px !important;
}
  .rukovodstvo-block .su-member-desc {
    margin-top: 20px !important;
}
  .rukovodstvo-block .su-member-role {
    font-size: 12px !important;
}
  .rukovodstvo-block .su-member-name {
    font-size: 18px !important;
}
  .article-list .col-lg-3, .article-list .col-lg-4 {
    max-width: 50%;
}
  .kniga-pocheta-doljnost {
    margin: 0 0 0px -7px !important;
    font-size: 18px !important;
}
  span.subheading-category {
    font-size: 30px !important;
}
  .article-details .article-header h1, .article-details .article-header h2 {
    font-size: 30px !important;
}
  .cus-tabs .sppb-nav li a {
    min-width: 130px !important;
}
  section#section-id-1734086014290 .cus-tabs .sppb-tab-content .sppb-addon-wrapper {
    max-width: 100% !important;
}
  .cus-tabs .sppb-tab-content>.active {
    flex-wrap: wrap !important;
    flex-direction: column-reverse !important;
}
  .animated-number-position-bottom .sppb-addon-content, .animated-number-position-left .sppb-addon-content, .animated-number-position-right .sppb-addon-content {
    flex-wrap: wrap !important;
    gap: 30px !important;
}
  .cus-fast-links a:after {
    border-left: 177px solid transparent !important;
    border-right: 177px solid transparent !important;
}
}
.uslugi-row .su-column:first-child .su-column-inner {
    border-radius: 16px 0 0 16px;
    overflow: hidden;
}
.uslugi-row .su-column:last-child .su-column-inner {
    border-radius: 0 16px 16px 0;
    overflow: hidden;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active ul.menu-child li.active a {
    color: #d34a42;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active ul.menu-child li a {
    color: #fff;
}
.obekty-page .article-list .article .article-body h2 {
    min-height: 96px;
}
.obekty-page .article-list .article .article-body {
    background-color: #f8f8f8;
}
.offcanvas-menu .logo {
    max-width: 200px !important;
    margin-top: -3px;
}
.offcanvas-menu .offcanvas-inner ul.menu>li ul.menu-child {
    margin-top: 15px;
}
.offcanvas-menu .offcanvas-inner ul.menu>li ul.menu-child>li {
    margin-bottom: 10px;
}
.offcanvas-menu .offcanvas-inner span.menu-toggler {
    font-size: 24px;
    width: 60px;
    text-align: right;
}
.offcanvas-menu .offcanvas-inner ul.menu>li {
    margin-bottom: 15px;
}
.bvi-body .tabs-imena a img {
    margin-left: 0;
}
html body .bvi-body[data-bvi-theme=white] * button {
    background: transparent !important;
}
html body .bvi-body div#sp-logo {
    background-color: #4F4F4F !important;
}
html body .bvi-body header#sp-header .row {
    background-color: #4F4F4F !important;
}
img.logo-image.bvi-img {
    background-color: #4F4F4F !important;
}
.cus-accordion span.su-spoiler-icon {
    color: #D34A42;
}
.cus-accordion .su-spoiler-title h3 {
    font-size: 18px;
    font-weight: 300;
}
.cus-accordion.su-spoiler-closed {
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.15);
}
.cus-accordion:hover {
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.15) !important;
}
.cus-accordion {
    background-color: #F8F8F8;
    padding: 12px;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.15);
}
.cus-accordion {
    background-color: #F8F8F8;
    padding: 12px;
}
.cus-sert-panel {
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.15) !important;
    cursor: pointer;
}
.cus-sert-panel .su-photo-panel-content {
    padding: 12px;
    min-height: 87px;
    font-size: 14px;
}
.slider-partneri img:hover {
    filter: grayscale(0);
}
.slider-partneri img {
    filter: grayscale(1);
}
.cus-news .sppb-addon-article .sppb-article-img-wrap {
    max-height: 270px;
    overflow: hidden;
    display: block;
    min-height: 270px;
}
section#sp-breadcrumb {
    margin-top: 61px;
}
#offcanvas-toggler {
    height: 30px;
    line-height: 30px;
}
div#sp-logo {
    margin: auto;
}
.logo-image {
    height: auto !important;
}
#sp-header .logo {
    height: auto;
}
.category-desc {
    margin-bottom: 30px;
}
.view-category:not(.view-category.novosti-page) .article-list .article .article-info {
    display: none;
}
.su-row {
    margin-bottom: 30px;
}
.su-table {
    overflow: auto;
}
.article-can-edit.d-flex.flex-wrap.justify-content-between {
    display: none !important;
}
.article-details .article-info {
    margin-bottom: 20px;
}
.view-article:not(.view-article.novosti-page) .article-details .article-info {
    display: none;
}
.rukovodstvo-block .su-member-role {
    font-size: 16px;
    opacity: 1;
    color: #737373;
}
.rukovodstvo-block .su-member-info {
    padding: 30px;
}
.rukovodstvo-block .su-member-name {
    font-size: 24px;
}
.rukovodstvo-block .su-member-desc {
    display: flex;
    gap: 12px;
    margin-top: 40px;
}
.kniga-pocheta-row img {
    border-radius: 16px;
}
.kniga-pocheta-doljnost {
    padding: 0;
    margin: 0 0 40px -7px;
    font-size: 24px;
    font-weight: 300;
    display: block;
}
.novosti-page .article-list .article .article-introtext p {
    margin: 0;
}
.novosti-page .article-list .article .article-introtext {
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    -ms-line-clamp: 1;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    display: -webkit-box;
    display: box;
    word-wrap: break-word;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    min-height: 24px;
}
.novosti-page .article-list .article .article-body h2 {
    margin-bottom: 8px;
    min-height: 39px;
}
.novosti-page .article-list .article .article-info {
    margin: 0 0 12px 0;
    color: #484848;
    font-size: 12px;
    font-weight: 300;
}
.novosti-page .article-list .article {
    background-color: #F8F8F8;
}
.kniga-pocheta-page .article-list .article .article-intro-image img {
    border-radius: 16px;
}
.kniga-pocheta-page .article-list .article .article-body .article-info, .kniga-pocheta-page .article-list .article .article-body .article-introtext {
    display: none;
}
.view-category:not(.view-category.novosti-page) .article-list .article {
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.15);
}
.article-list .article .article-body h2 a {
    color: #1D1D1D;
}
.article-list .article .article-body h2 {
    font-size: 16px;
    font-weight: 600;
    margin: 0;
}
.article-list .article .article-body {
    padding: 20px;
}
.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
    border-radius: 0;
}
.novosti-page .article-list .article .article-intro-image, .novosti-page  .article-list .article .article-featured-video, .novosti-page  .article-list .article .article-featured-audio, .novosti-page  .article-list .article .article-feature-gallery {
    max-height: 270px;
    min-height: 270px;
}
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
    margin: 0;
    border-radius: 0;
    border-bottom: 0px solid #f5f5f5;
    overflow: hidden;
}
.article-list .article {
    position: relative;
    margin-bottom: 30px;
    padding: 0;
    border: 0px solid #f5f5f5;
    border-radius: 16px;
    overflow: hidden;
}
span.subheading-category {
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 30px;
    display: block;
}
.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 38px;
    margin-bottom: 30px;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 12px !important;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    opacity: 1;
}
.offcanvas-active .burger-icon>span:nth-child(1), #modal-menu-toggler.active .burger-icon>span:nth-child(1) {
    transform: translate(0, 9px) rotate(-45deg);
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #fff;
}
.burger-icon>span {
    background-color: #fff;
}
span.badge.badge-info {
    color: #4F4F4F;
    font-size: 18px;
}
form#searchForm fieldset {
    display: none;
}
#sp-main-body {
    padding: 50px 0;
}
li.float-start {
    display: none;
}
ol.breadcrumb {
    background: transparent;
    font-size: 14px;
    padding: 0;
    margin: 40px 0 0 0;
}
.row-podval {
    box-shadow: inset 0 4px 30px 0 rgba(0, 0, 0, 0.25) !important;
}
.map-podval a {
    display: flex;
    gap: 16px;
    font-size: 14px;
    padding: 9px 10px;
}
.map-podval {
    background-color: #fff;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
    max-width: 230px;
    border-radius: 10px;
}
.kont-podval .sppb-addon-content p {
    display: flex;
    gap: 16px;
}
.kont-podval {
    background-color: #fff;
    border-radius: 30px;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
    padding: 30px;
    max-width: 400px;
    margin-left: auto;
}
.poisk img {
    margin: auto;
}
.slabovid img {
    margin: auto;
}
div#sp-dop-nav .sppb-row > div:last-child:after {
    content: '';
    position: absolute;
    top: -23px;
    right: 0;
    width: 1px;
    height: 70px;
    background-color: #424242;
}
div#sp-dop-nav .sppb-row > div {
    min-height: 40px;
    margin-top: 5px;
}
div#sp-dop-nav .sppb-row > div:before {
    content: '';
    position: absolute;
    top: -23px;
    left: 0;
    width: 1px;
    height: 70px;
    background-color: #424242;
}
div#sp-menu .justify-content-end {
    justify-content: center !important;
}
.sp-megamenu-parent {
    margin: 0 0px;
}
select.gt_selector.notranslate option {
    color: #484848 !important;
}
select.gt_selector.notranslate {
    padding: 0 !important;
    background-color: transparent !important;
    color: #fff !important;
    border: 0px;
    cursor: pointer;
    line-height: normal;
    height: auto;
    width: 100%;
    font-size: 18px;
    min-width: 50px !important;
    margin-top: 3px;
}
div#sp-podval .sppb-container-inner {
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px;
}
section#sp-podval .container {
    max-width: 100%;
    padding: 0;
}
div#sp-dop-nav {
    margin: auto;
}
#sp-header .sp-module {
    margin-left: 0px;
}
header#sp-header {
    height: auto;
    padding: 0px 0;
    animation: none !important;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.25);
    transition: .2s ease;
    position: fixed;
}
.com-sppagebuilder #sp-main-body {
    margin-top: 61px;
}
div#close-popup {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    font-size: 30px;
    color: #fff;
}
div#magnify img {
    max-height: 800px;
}
div#magnify {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    height: 100%;
    width: 100%;
}
div#overlay {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #818181ba;
    width: 100%;
    height: 100%;
    z-index: 999999 !important;
}
.slider-licenzii .slick-track {
    padding: 70px 0;
}
.slider-licenzii img:hover {
    transform: scale(1.5);
    transition: .2s ease;
}
.slider-licenzii img {
    cursor: pointer;
    transition: .2s ease;
    margin: 0 15px;
}
.cus-news .sppb-addon-article .sppb-article-info-wrap h3 {
    min-height: 39px;
}
.cus-news .sppb-addon-articles .sppb-article-meta>span {
    margin: 0 0 12px 0;
    color: #484848;
    font-size: 12px;
    font-weight: 300;
}
.cus-news .sppb-addon-article:hover img {
    transition: .2s ease;
    filter: grayscale(0);
}
.cus-news .sppb-addon-article img {
    transition: .2s ease;
    filter: grayscale(1);
}
.cus-news .sppb-addon-article .sppb-article-info-wrap {
    padding: 16px 20px;
}
.cus-news .sppb-addon-article {
    background-color: #F8F8F8;
    border-radius: 16px;
    overflow: hidden;
}
.sppb-fade.in.active {
    opacity: 1 !important;
}
.tabs-imena a:hover img {
    filter: grayscale(0);
    transition: .2s ease;
}
.tabs-imena a img {
    filter: grayscale(1);
    transition: .2s ease;
    margin-left: -35px;
}
.tabs-imena a {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
}
.slider-tab .slider-nav .slick-track {
    display: flex;
}
.slick-prev {
    left: -35px !important;
}
.slick-prev:before {
    color: #D34A42 !important;
    font-family: "Font Awesome 5 Free" !important;
    content: "" !important;
    float: right;
    margin-left: 7px;
    font-weight: 900;
}
.slick-next:before {
    color: #D34A42 !important;
    font-family: "Font Awesome 5 Free" !important;
    content: "" !important;
    float: right;
    margin-left: 7px;
    font-weight: 900;
}
.slider-img-thumb .slider-img-item {
    margin: 0 4px 0 4px;
    cursor: pointer;
}
.slider-img-thumb {
    margin: 12px -4px 0 -4px;
}
.slider-gallery img {
    border-radius: 10px;
}
.slider-tab-item>div>div {
   max-width: 50%;
}
.slider-tab-item>div {
    display: flex;
    gap: 30px;
}
.slider-tab-content {
    margin-top: 40px;
}
.slider-tab .slider-nav.slick-slide.slick-current:after {
    border-left-color: #D34A42;
}
.slider-tab .slider-nav.slick-slide.slick-current {
    background-color: #D34A42 !important;
    color: #fff !important;
    transition: .2s ease;
}
.slider-tab .slider-nav.slick-slide:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    right: auto;
    left: 100%;
    bottom: auto;
    position: absolute;
    border-top: 24px solid transparent;
    border-bottom: 24px solid transparent;
    border-left: 11px solid #818181;
    transition: .2s ease;
}
.slider-tab .slider-nav.slick-slide {
    background-color: #818181;
    color: #fff;
    padding: 14px 14px;
    font-size: 18px;
    font-weight: 400;
    min-width: 170px;
    line-height: normal;
    text-align: center;
    transition: .2s ease;
    cursor: pointer;
    max-width: 170px;
    margin-right: 45px;
}
.cus-number .sppb-animated-number {
    min-width: 150px;
    display: flex;
    justify-content: center;
}
.cus-fast-links a:hover:after {
    transition: .2s ease;
    /* border-top-color: #D34A42; */
    background-color: #D34A42;
}
.cus-fast-links a:hover {
    transition: .2s ease;
    height: 90px;
    background-color: #D34A42;
}
.cus-fast-links {
    position: relative;
    overflow: hidden;
    padding-bottom: 30px;
}
.cus-fast-links a:after {
    content: '';
    display: block;
    width: 100%;
    height: 26px;
    background-color: #fff;
    bottom: -25px;
    top: auto;
    left: 0;
    position: absolute;
    /* border-left: 150px solid transparent; */
    /* border-right: 150px solid transparent; */
    /* border-top: 26px solid #818181; */
    transition: .2s ease;
    clip-path: polygon(-5% 0, 50% 100%, 105% 0);
    background-color: #818181;
}
.cus-fast-links a {
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: center;
    padding: 19px;
    background-color: #818181;
    color: #fff;
    align-items: center;
    position: relative;
    transition: .2s ease;
}